table .header{cursor:pointer;}table .header:after{content:"";float:right;margin-top:7px;border-width:0 4px 4px;border-style:solid;border-color:#000 transparent;visibility:hidden;}
table .headerSortUp,table .headerSortDown{background-color:rgba(141, 192, 219, 0.25);text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);}
table .header:hover:after{visibility:visible;filter:alpha(opacity=100);-khtml-opacity:1.0;-moz-opacity:1.0;opacity:1.0;}
table .header:after{visibility:visible;filter:alpha(opacity=40);-khtml-opacity:0.4;-moz-opacity:0.4;opacity:0.4;}
table .headerSortDown:after,table .headerSortDown:hover:after{visibility:visible;filter:alpha(opacity=60);-khtml-opacity:0.6;-moz-opacity:0.6;opacity:0.6;}
table .headerSortUp:after{border-bottom:none;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #000;visibility:visible;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;filter:alpha(opacity=60);-khtml-opacity:0.6;-moz-opacity:0.6;opacity:0.6;}
table .blue{color:#049cdb;border-bottom-color:#049cdb;}
table .headerSortUp.blue,table .headerSortDown.blue{background-color:#ade6fe;}
table .green{color:#46a546;border-bottom-color:#46a546;}
table .headerSortUp.green,table .headerSortDown.green{background-color:#cdeacd;}
table .red{color:#9d261d;border-bottom-color:#9d261d;}
table .headerSortUp.red,table .headerSortDown.red{background-color:#f4c8c5;}
table .yellow{color:#ffc40d;border-bottom-color:#ffc40d;}
table .headerSortUp.yellow,table .headerSortDown.yellow{background-color:#fff6d9;}
table .orange{color:#f89406;border-bottom-color:#f89406;}
table .headerSortUp.orange,table .headerSortDown.orange{background-color:#fee9cc;}
table .purple{color:#7a43b6;border-bottom-color:#7a43b6;}
table .headerSortUp.purple,table .headerSortDown.purple{background-color:#e2d5f0;}

.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
background-color: #e9e9e9;
}
table .headerSortUp, table .headerSortDown {
background-color: #cccccc;
}
/*
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
color: white;
background-color:#3D8B2A;
}

.navbar-inverse .nav > li > a:hover {
background-color:#3D8B2A;
}
*/
h2 {
font-size: 24px;
}
/*
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
color: white;
text-decoration: none;
background-color: #ccc;
background-image: -moz-linear-gradient(top,#ccc,#aaa);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ccc),to(#aaa));
background-image: -webkit-linear-gradient(top,#ccc,#aaa);
background-image: -o-linear-gradient(top,#ccc,#aaa);
background-image: linear-gradient(to bottom,#ccc,#aaa
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcccccc',endColorstr='#ffaaaaaa',GradientType=0);
}

*/

body {
	background:#7F9E84;
	}
.navbar-inner {
	-moz-border-radius: 0px;border-radius: 0px;
}

.main-container {
    background-color: white;
    min-height: 700px;
    position:relative;
    padding: 0px 12px 60px 12px;
}
#banner{
	height:100px;
        padding-top:15px;
}

footer {
    position:absolute;
    bottom:20px;
    width:96%;
    padding:0px 1%;
}
.navbar {
    margin-left: -12px;
    margin-right: -12px;
}

.searchfields-div {
    width:130px;
    float:left;
}

.searchfields {
    margin-top: 10px;
}
.searchfields label{
    display: inline-block;
    width:80px;
    margin-bottom: 0px;
}

.searchfields select{
    width:124px;
    height: 22px;
    line-height: 22px;
    padding:1px 2px;
}
.searchfields input {
    width:108px;
    height: 18px;
    line-height: 18px;
    padding:1px 2px;
}
@media (min-width: 1200px) {
    .searchfields select {
        width: 150px;
    }
    .searchfields-div {
        width:160px;
    }

    .searchfields input {
        width: 144px;
    }
}

td.align-right {
    text-align: right;
}

td.align-center, th.align-center {
    text-align: center;
}

.modal input[type="radio"], .modal input[type="checkbox"] {
    margin-top:0px;
}

#druck_dialog input[type="text"], .qualitaet-form-flaschen input[type="text"] {
    width:120px;
    line-height: 12px;
    margin-bottom: 2px;
    padding: 1px;
}

#druck_dialog {
    margin-top:0px;
    top:5%;
    width:75%;
    margin-left:-37%;
}

#antragdrucken div {
    line-height: 20px;
}

#antragdrucken input[type="radio"], #antragdrucken input[type="checkbox"] {
    margin: 0px;
}


@media (max-width: 767px) {
    #druck_dialog {
        margin-left:0%;
    }
}

table.edittable tr th, table.edittable tr td {
    padding:2px;
    text-align: center;
}

.truncate {
        white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#top-betrieb-info-box{
    color: #b1b1b1;
    display: table-cell;
    height: 114px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-overflow: ellipsis;
    top: 40px;
    vertical-align: bottom;
    white-space: nowrap;
    width: 234px;
}


#top-user-info-box {
    color: #CFCFCF;
    width: 234px;
    position: absolute;
    bottom:0px;
}

@media(max-width:480px){
    #banner {
        height: auto;
        padding-bottom: 10px;
    }

    #top-betrieb-info-box{
        display: block;
        overflow: auto;
        position: relative;
        right: 0px;
        top: 0px;
        vertical-align: bottom;
        white-space: nowrap;
        width: auto;
        height: auto;
    }

    #top-user-info-box {
        position: relative;
    }

}

@media(max-width:979px){
    #top-betrieb-info-box{
        top: 0px;
    }

    #top-user-info-box {
        color: #b1b1b1;
    }

}

@media(max-width:767px){
    #banner .text-header {
        display: none;
    }
}

#top-betrieb-info-box .change-link {
    line-height: 25px
}

.table th, .table td {
    padding: 2px 4px;
}

.navbar .nav > li > a  {
    padding: 11px 15px;
}

.grid-view table th {
    padding: 2px 0px 2px 3px;
}

.grid-view table tr th a{
    color:black;
    background: url(../images/sort_asc_disabled.png) right no-repeat;
    margin: 0px;
    padding: 2px 18px 2px 0px;
    display: block;
    position: relative;
}

.grid-view table tr th a.asc {
    background: url(../images/sort_asc.png) right no-repeat;
}

.grid-view table tr th a.desc {
    background: url(../images/sort_desc.png) right no-repeat;
}

.grid-view table.items th a.asc .caret, .grid-view table.items th a.desc .caret {
    margin-top: 2px;
}


.grid-view table tr th a.sort-link.asc, .grid-view table tr th a.sort-link.desc {
    background-color: #cccccc;
}

/* hinzugefügt von jh am 23.05.2013 */

#bestandsmeldung-form .row{
	margin-left: 0px;
	margin-bottom: 10px;
}

#bestandsmeldung-form .span{
	margin-left: 0px;
	float: left;
	margin-right: 10px;
}

#bestandsmeldung-form table{
	min-width: 70%;
}

#bestandsmeldung-form table table{
	width: 100%;
}

#bestandsmeldung-form table input{
	width: 95px;
}

#bestandsmeldung-form table input[type="radio"]{
    width:30px;
    vertical-align:bottom;
}

#bestandsmeldung-form #Bestandsmeldung_aufbewahrungsort{
	width: 98%;
}
label[for=Bestandsmeldung_aufbewahrungsort], label[for=weinbestand], label[for=meldung_weinbestaende], label[for=wein_deutscher_herkunft], label[for=wein_nicht_eu], label[for=wein_eu], label[for=traubenmost]
{
	font-weight: bold;
    font-size: 15px;
}
label[for=meldung_weinbestaende], label[for=meldung_oenologisches_verfahren]
{
	font-weight: bold;
    font-size: 18px;
}

#bestandsmeldung-form>table td{
    padding:4px;
}

#bestandsmeldung-form table table td{
    height:26px;
    vertical-align: middle;
    padding:0px 4px;
}

#bestandsmeldung-form label{
	margin-bottom: 0px;
    margin-left: 5px;
}

#bestandsmeldung-form input{
	margin-bottom: 0px;
}

#bestandsmeldung-form input#Bestandsmeldung_unter_100hl{
    width:auto;
    margin-top:0px;
    margin-left:5px;
    margin-right: 5px;
    vertical-align:baseline;
}

#bestandsmeldung-form #checkbox-table input{
	margin-top: 0px;
	width: 15px;
}

#email-form label{
    display: inline-block;
    width:120px;
}

#email-form input[type="text"],
#email-form input[type="password"],
#email-form input[type="datetime"],
#email-form input[type="datetime-local"],
#email-form input[type="date"],
#email-form input[type="month"],
#email-form input[type="time"],
#email-form input[type="week"],
#email-form input[type="number"],
#email-form input[type="email"],
#email-form input[type="url"],
#email-form input[type="search"],
#email-form input[type="tel"],
#email-form input[type="color"],
#email-form .uneditable-input{
    width:280px;
    padding: 2px 6px;
}

#email-form select {
    width:292px;
}

#email-form textarea {
    width:60%;
    height:250px;
}

#bestandsmeldung-form input[type="text"] {
    text-align: right;
    padding-top:1px;
    padding-bottom:1px;
}

#bestandsmeldung-form input.btn{
    height:28px;
}

.csc-header h1 {
    font-size:20px;
}

.eilverfahren hr {
    border-top-color: black;
}

div.help-button {
    margin-left: 10px;
    width: 245px;
    margin-bottom: 10px;
}

div.help-button-single {
    width: 100px;
}


.pull-right.help-button .help-box, .pull-right.help-button .export-box {
    margin-left: 10px;
    float: left;
}

.pull-right.help-button .export-box {
    margin-left: 10px;
    text-align: right;
}

.pull-right.help-button .export-box .dropdown-menu {
    text-align: left;
}

.pull-right.help-button .export-box .wbk_print .dropdown-menu {
    min-width: 144px;
}

.pull-right.help-button .export-box .dropdown-menu a{
    color: #0088cc;
}

.pull-right.help-button .export-box .dd-header{
    padding: 3px 10px;
}

#vermarktungsrechte_grid.grid-view .summary, #rebflaechen_grid.grid-view .summary, #qp_eilantrag_grid.grid-view .summary {
    text-align: left;
    width: auto;
}

#vermarktungsrechte_grid.grid-view .pagination, #rebflaechen_grid.grid-view .pagination, #qp_eilantrag_grid.grid-view .pagination {
    display: table;
    margin: 0 0 18px;
    text-align: center;
    width: 100%;
}

#vermarktungsrechte_grid.grid-view,  #rebflaechen_grid.grid-view, #qp_eilantrag_grid.grid-view {
    padding-top: 5px;
}

.nav hr {
    margin: 2px 0px;
}

.dataTables_processing, .myloading {
    color:red;
}

.myloading {
    visibility: hidden;
    text-align: right;
    width:80%;
    padding-bottom: 3px;
}

.rebflaechen_table_cotainer .myloading {
    visibility: hidden;
    text-align: left;
    width:auto;
    padding-bottom: 3px;
    margin-top: 0px;
}

.grid-view.grid-view-loading {
    background: transparent;
}

.grid-view.grid-view-loading .myloading {
    visibility: visible;
}

div#position-grid table input, div#position-grid table textarea, div#position-grid  table select { width: 75px; }
div#position-grid .ui-sortable td { cursor: move; }

div#position-grid td a{
    cursor: pointer;
}

div#position-grid .ui-sortable td.no-sort-cursor{
    cursor: default;
}

div#position-grid .ui-sortable td.actions a, div#position-grid td.actions a{
    padding:0px 5px;
}

div.create-result label, .tem-position-form label {
    display: inline-block;
    width: 95px;
}

div.create-result input {
    margin-bottom:2px;
}


div.create-result .errors, .tem-position-form .errors {
    display: block;
    float: right;
    width: 247px;
    padding-top: 6px;
}

div.create-result .errors img, .tem-position-form .errors img {
    vertical-align: baseline;
}

div.create-result .errors img.errorsign, .tem-position-form .errors img.errorsign {
    vertical-align: middle;
}

div.create-result .sublabel, .tem-position-form .sublabel {
    margin-left: -30px;
    color: #888;
}

div#create.modal div.create-result form#position-form input#TemPosition_erntemenge.span3, div#create.modal div.create-result form#position-form input#TemPosition_freitext.span3,
.tem-position-form input#TemPosition_erntemenge.span3, .tem-position-form input#TemPosition_freitext.span3,
.tem-position-form #TemPosition_gp_full, .tem-position-form #TemPosition_betriebsnr_va {
    width: 177px;
    padding-right:  32px;
}

div#create.modal div.create-result form#position-form input[type="text"].span3, .tem-position-form input[type="text"].span3 {
    width: 209px;
}

div.create-result input[type="radio"], div.create-result input[type="checkbox"], .tem-position-form input[type="checkbox"]{
    margin-bottom:4px;
}

div.create-result .show-all-box, .tem-position-form .show-all-box {
    margin-bottom: 4px;
    margin-left: 94px;
    margin-top: 8px;
}

#create.modal, .form-modal, .large-modal, .tem-position-form {
    width:90%;
    left: 40%;
    max-width:750px;
}

#create.modal .span7, .form-modal .span7, .tem-position-form .span7 {
    width:570px;
}

#create.modal .span3, .form-modal .span3,.tem-position-form .span3 {
    width:217px;
}
#create.modal .span4, .form-modal .span4, .tem-position-form .span4 {
    width: 362px;
}

#print.modal {
    width: 60%;
    margin-left:0px;
    left:20%;
}

#print.modal .span5 {
    width: 95%;
}

#create.modal input,
#create.modal [class*="span"],
#create.modal .uneditable-input[class*="span"],
#create.modal .row-fluid [class*="span"],
.form-modal.modal input,
.form-modal.modal [class*="span"],
.form-modal.modal .uneditable-input[class*="span"],
.form-modal.modal .row-fluid [class*="span"],
.tem-position-form input,
.tem-position-form [class*="span"],
.tem-position-form .uneditable-input[class*="span"],
.tem-position-form .row-fluid [class*="span"],
.tem-position-form #TemPosition_erntemenge,
.tem-position-form #TemPosition_freitext,
.tem-position-form #TemPosition_gp_full,
.tem-position-form #TemPosition_betriebsnr_va
{
    display: inline-block;
}

#meldung-loading {
    left: 0;
    position: absolute;
    top: 0;
    background:url(../images/loading.gif) center center no-repeat #ffffff;
    display:none;
}

#meldung-loading img{
    vertical-align: middle;
}

@media (max-width: 767px) {
    table.top-info-table {
        float:right;
    }
}

div#create.modal div.create-result form#position-form input[type="text"].wem-wein-input {
    width:90%;
}

table.wem-table tr th{
    font-weight: normal;
    text-align: center;
}

table.wem-table tbody tr.top-hrow th{
    font-weight: bold;
    background: #eee;
}

div#position-grid.grid-view table.items tr td.wem-anbaugebiet {
    width:80%;
}

div#position-grid.grid-view table.items tr td.wem-abgabe {
    width:20%;
}

div#position-grid.grid-view table.items tr td.wem-verwendung {
    width:20%;
}

.wem-container #create.modal {
    width:660px;
}

.wem-container #create.modal .span3 {
    margin-left:20px;
}

.wem-container div#create.modal div.create-result form#position-form input.wem-wein-input[type="text"]  {
    width:59px;
    padding:2px;
    font-size:11px;
}

.wem-container div#create.modal div.create-result form#position-form input.wem-wein-input[type="text"].menge  {
    width:88px;
}

.wem-container div#create.modal table.wem-abgabe {

}

.wem-container div#create.modal div.create-result .errors {
    width:235px;
}

.wem-container div#position-grid .ui-sortable td.actions a, div#position-grid td.actions a {
    padding: 0px 10px;
}

div#position-grid.wmo td.actions a {
    padding: 0px 7px;
}

.lv-container div#create.modal div.create-result .errors{
    width: 232px;
}

.lv-container div#create.modal div.create-result label, .tem-position-form label {
    width: 112px;
}

table.onlineabgabe_errors tr.special td {
    font-weight: bold;
}

#select-from-wfa-modal #select-from-wfa-modal-body {
    max-height: 494px;
}

#flaechenauswahl_grid table .filter-container input {
    width:93%;
}
#flaechenauswahl_grid table .filter-container select {
    width:100%;
}

h2.header-wide {
    font-size:20px;
    line-height:27px;
    margin-top:0px;
    padding-top:0px;
}

h2.header-narrow {
    font-size:18px;
    line-height:27px;
    margin-top:0px;
    padding-top:0px;
}

div.info-box-top table{
        width:557px;
        background-color:#f1f1f1;
        margin-bottom:10px;
        max-width:none;
    }


#position-form.create-result.form-page input[type=text], #position-form.create-result input[type=checkbox]{
    margin-bottom: 9px;
}

#position-form.create-result.form-page label {
    width:135px;
}

#position-form.create-result.form-page .aligned-buttons {
    padding-left: 137px;
}

#wmo-form #position-form.create-result.form-page label {
    width:154px;
}

#wmo-form #position-form.create-result.form-page label.wmo-wfa-select {
    margin-left:157px;
    width:auto;
    width: 180px;
}

#position-form.create-result.form-page .show-all-box {
    margin-left:137px;
}

#wmo-form #position-form.create-result.form-page .show-all-box {
    margin-left:157px;
}

#position-form.create-result.form-page .span1 {
    min-width:65px;
}

div.create-result.form-page .errors {
    width: 445px;
}

#wmo-stammdaten-form .errors {
    margin-bottom: 15px;
}

.info-box-top .status-image {
    vertical-align: middle;
    text-align: center;
}

.info-box-top .status-image img {
    max-width: 50px;
}

@media (max-width: 1199px) {
    .header-wide {
        display: none;
    }
    .header-narrow {
        display: block;
    }

    .show-sm {
        display: none;
    }

    .show-xl {
        display: none;
    }

    .show-md {
        display: inherit;
    }

    div.create-result.form-page .errors {
        width: 323px;
    }
}

@media (min-width: 1200px) {
    .header-wide {
        display: block;
    }
    .header-narrow {
        display: none;
    }

    .show-sm {
        display: none;
    }

    .show-md {
        display: none;
    }

    .show-xl {
        display: inherit;
    }
}

@media (max-width: 979px) {
    div.help-button {
        width:auto;
    }

    .show-sm {
        display: none;
    }

    .show-xl {
        display: none;
    }

    .show-md {
        display: inherit;
    }

    div.info-box-top {
        clear:both;
    }

    div.info-box-top table{
        width:100%;
        clear:both;
        margin-top:10px;
    }

    div.create-result.form-page .errors, .tem-position-form .errors {
        float:none;
        padding-top: 0px;
    }

    .tem-position-form .errors {
        margin-left: 120px;
    }

    #position-form.create-result.form-page .show-all-box, .tem-position-form .show-all-box {
        margin-left:0px;
    }

    #wmo-form #position-form.create-result.form-page .show-all-box {
        margin-left:0px;
    }

    #wmo-form #position-form.create-result.form-page label.wmo-wfa-select {
        margin-left:0px;
    }

    #position-form.create-result.form-page .aligned-buttons, .tem-position-form .show-all-box {
        padding-left: 0px;
    }

    .rebflaechen_table_cotainer {
        overflow: auto;
    }

}

@media (max-width: 769px) {
    .header-wide {
        display: block;
    }
    .header-narrow {
        display: none;
    }

    .show-md {
        display: none;
    }

    .show-xl {
        display: none;
    }

    .show-sm {
        display: inherit;
    }

    #create.modal, .form-modal, .large-modal {
    width:90%;
    left: 20px;
    }
}

.important {
    font-weight: bold;
    color: red;
}

input.map-link.icon-map-marker {
    border-style: none;
    background-color: transparent;
}

.align-center {
    text-align: center;
}
/* Accessibility-gerechtes verstecken von Elementen */
.offcanvas {
  height: 0;
  left: -10000px;
  position: relative;
}
